Subject: No TA meeting tomorrow-- but

From: "Gary Lorden" <[email-masked]>
Date: Mon, 12 Feb 2007 17:20:20 -0800

Mirjana and I discussed whether we need a TA meeting tomorrow
and decided we don't.  But some of you may need/want to discuss
some statistics topics with me, so I'll be here in my office from
about 12:15 to 1:15 and will be happy to discuss things with you.

I'll also send by email some suggestions about things to cover
in section.

G.L.